/*======= index.html =======*/

#about_us .col-1,#about_us .col-2,#about_us .col-3{
	width:234px;
}

#services .col-1{
	width:524px;	
}

#services .col-2{
	width:240px;	
}

#contacts .col-1{
	width:310px;
}

#contacts .col-1.bordered{
	margin-right:20px;
}

#contacts .col-2{
	width:460px;
}

/*=========================*/


